@charset "UTF-8";
/* CSS Document */

/*頁首*/

body {
	margin:0;
	padding:0;
	font-family:"Microsoft JhengHei", 微軟正黑體, Arial, Helvetica, sans-serif;
}
* img {border:none;}
* a:link { text-decoration:none;}

#top-bar {
	width: 100%;
	display: block;
	height: auto;
	position: relative;
	line-height: 1em;
}
.headermenu {
	width: 100%;
	background-image: url(../img/bg.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	z-index: 1000;
	line-height: 1em;
}
.logo {
	display:block;
	width:100%;
	text-align:center;
	padding:5px 0;
}
.fix-logo img{
	float:left;
	z-index:1000;
	margin-left:20px;
	margin-top:10px;
}
.toplink {
	display:block;
	text-align:center;
	padding:5px 0;
	color:#000;
	font-size:0.9em;
}
.toplink a:link {
	padding:0 0.3em;
	color:#000;
}
.toplink a:hover {
	color:#666;
}
.toplink a:visited {
	color:#000;
}



/*選單部分*/ 
.menu {
	max-width:1000px;
	width:100%;
	margin:0 auto;
	display:block;
}
ul.main_menu {
	list-style:none;
	
}
ul.main_menu > li{
	float:left;
	padding:45px 1em 0 1em;
	width:calc(100%/5 - 40px);
	text-align:center;
	opacity:1;
	height:35px;
	margin:0 2.5%;
}
ul.main_menu li:hover {
	opacity:1;
}
ul.main_menu li a:link{
	color:#000;
}
ul.main_menu li a:visited{
	color:#000;
}
.headermenu li img {
	display:block;
	margin:0 auto;
	padding:20px 0 8px 0;
	height:32px;
}
.iconbg1 {
	background:url(../img/iconbg1.png) top center no-repeat;
	background-size:100%;
}
.iconbg2 {
	background:url(../img/iconbg2.png) top center no-repeat;
	background-size:100%;
}
.iconbg3 {
	background:url(../img/iconbg3.png) top center no-repeat;
	background-size:100%;
}
.iconbg4 {
	background:url(../img/iconbg4.png) top center no-repeat;
	background-size:100%;
}
.iconbg5 {
	background:url(../img/iconbg5.png) top center no-repeat;
	background-size:100%;
}

/*第二層選單*/
ul.main_menu li ul {
	z-index:1000;
	position:absolute;
	top:100%;
	width:11em;
	display:none;
	list-style:none;
	text-align:center;
	margin:0;
	padding:0;
	background-color: rgba(242,236,248,.8);
}
ul.main_menu li ul li:hover{
	background-color:#764a89;
}
ul.main_menu li ul li:hover > a:link{
	color:#FFF;
}
ul.main_menu li:hover > ul {
	display:block;
}
ul.main_menu li > ul li{
	width:auto;
	display:block;
	position:relative;
}
ul.main_menu li > ul li a:link{
	display:block;
	padding:0.4em 0 0.4em 1em;
	border:1px solid #a593b9;
	margin-top:-1px;
}
ul.main_menu li > ul li a:hover{
	background-color:#764a89;
	color:#FFF;
}
ul.main_menu li ul li ul{
	left:100%;
	position: absolute;
	margin-left:-1px;
	margin-top:-2px;
}
ul.main_menu > li:last-child > ul > li > ul{
	left:-100%;
	position: absolute;
	margin-left:1px;
	margin-top:-2px;
}
ul.main_menu li > ul li:hover .arrow-right{
	border-left: 3px solid #FFF;  
}
ul.main_menu li > ul li:hover .arrow-left{
	border-right: 3px solid #FFF;  
}
.arrow-right {
	position:absolute;
    display: inline-block;
    margin-left: 10px;    
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-left: 3px solid #000;        
    width: 1px;
    height: 1px;
	top:0.7em;
}
.arrow-left {
	position:absolute;
    display: inline-block;
    margin-left: -10px;    
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-right: 3px solid #000;        
    width: 1px;
    height: 1px;
	top:0.7em;
}
.toggle { 
    display: none;
}

.searcharea {
	background-image:url(../img/searchbg.png);
	background-position:center top;
	background-repeat:no-repeat;
	background-size:100% 100%;
	margin:0;
	padding:0;
	height:67px;
	display:block;
}
.searcharea .content {
	display:block;
	max-width:1000px;
	margin:0 auto;
	padding:0;
	height:67px;
}
.searcharea .mic {
	max-width:10%;
	height:47px;
	padding:10px 15px;
	margin:0 0 0 1em;
	background-color:#e0344a;
	float:left;
}
.searcharea .mic img{
	padding:0;
	margin:0;
}
.searchbar {
	background-color:rgba(255,255,255,.4);
	width:calc(40% - 30px);
	height:47px;
	float:right;
	padding:10px 10px;
}
.searchbar .search_input {
	border:none;
	height:26px;
	width:43%;
	padding:0px 0.5em 3px;
}
.searchbar .advsearch {
	height:28px;
	color:#FFF;
	background-color:#8c002e;
	padding:5px 3px;
	margin-left:-5px;
	font-size:0.9em;
	vertical-align:middle;
}
.hottext {
	width:100%;
	float:left;
	color:#db0f52;
	font-size:0.85em;
}
.hottext a:link{
	color:#db0f52;
}
.hottext a:visited{
	color:#db0f52;
}
.search_text {
	vertical-align:middle;
	height:29px;
    width:28px;
	border:0;
    background-color:#db0f52;
	font-size:0.9em;
    color: rgba(0,0,0,.0);
    margin-left:-4px;
	background-image:url(../img/search_icon.png);
	background-repeat:no-repeat;
	background-position:center center;
}




/*內容頁背景*/
#main {
	width:90%;
	margin:0 auto;
	min-height:200vh;
	z-index:-100;
}
@media screen and (max-width: 900px) {
.toggle {
        display:inline-block;
		position:fixed;
		right:1%;
		top:5px;
		z-index:1000;
		background-color:#4f2565;
		width:37px;
		padding:5px 0;
		cursor:pointer;
    }
.menu {
	display:none;
}
#rwdnav {
	display:none;
}
#rwdnav > ul > a:first-child{
	text-align:right;
	right:2%;
}
#rwdnav > ul {
	margin:0;
	padding:0;
	position:relative;
	top:75px;
}
#rwdnav ul > li{
	float:left;
	padding:0;
	width:100%;
	text-align: left;
	opacity:1;
	height:auto;
	background-color:#c34670;
	margin:0;
}
#rwdnav ul > li a:link{
	color:#FFF;
}
#rwdnav ul > li ul li a:link{
	color:#000;
}
#rwdnav li img {
	display:none;
}
.iconbg1, .iconbg2, .iconbg3, .iconbg4, .iconbg5{
	background:none;
}
ul.main_menu li > ul li:hover .arrow-right{
	border-top: 4px solid #c34670;
    border-right: 4px solid transparent;    
    border-left: 4px solid transparent;   
}
ul.main_menu li > ul li:hover .arrow-left{
	border-top: 4px solid #c34670;
    border-right: 4px solid transparent;    
    border-left: 4px solid transparent;   
}
.arrow-right {
	position: absolute;
    top: 1em;
    right: 30px;
    margin-left: 5px;
    border-top: 4px solid #c34670;
    border-right: 4px solid transparent;    
    border-left: 4px solid transparent;        
    width: 1px;
    height: 1px;
}
.arrow-left {
	position: absolute;
    top: 1em;
    right: 30%;
    margin-left: 5px;
    border-top: 4px solid #c34670;
    border-right: 4px solid transparent;    
    border-left: 4px solid transparent;        
    width: 1px;
    height: 1px;
}

#rwdnav {
    float: left;
    width: 100%;
	position: fixed;   
	z-index:200;     
	text-align:center;
	background-color:rgba(251, 195, 210, 0.8);   
}
#rwdnav ul {
    margin: 0;
    padding: 0;
}
#rwdnav ul > li > ul{
	width:100%;
}
#rwdnav ul > li > ul > li a:link {
	background: #facedd;
	color:#c34670;
	border-left:none;
	border-right:none;
	border-top:none;
	border-bottom: 1px solid #FFF;
	padding:0.5em 0;
}

#rwdnav ul > li > ul > li a:hover{
	background-color:#e86c90;
}
#rwdnav ul > li > ul > li:hover > ul {
	display:none;
	left: 0%;
	top:100%;
    position: relative;
    margin-left: 0px;
    margin-top: 0px;
}
#rwdnav ul > li > ul > li > ul > li a:link {
	background-color: #EA87A9;
	color:#FFF !important;
}
#rwdnav ul > li > ul > li > ul > li a:hover{
	background: #facedd;
}
#rwdnav ul > li > ul > li a:visited {
	color:#FFF !important;
}
#rwdnav ul > li{
    position: relative;
    float: none;
    list-style: none;
	border-bottom:1px solid #FFF;
	background-size:100% 100%
}
#rwdnav li:last-child {
	border-bottom:0px solid #FFF;
}
#rwdnav > ul > li a {
    display: block;        
    padding: 8px 10px;
    text-decoration: none;
	color:#FFF;
}
#rwdnav li:hover {
	background-color:#EA87A9;
}
#rwdnav li ul {
    display: none;
}
#rwdnav li:hover ul {
    display: block;
	width:100%;
}

.arrow-bottom {
    position: absolute;
    top: 0px;
    right: 0px;
    margin-left: 25px;
    border-top: 4px solid #FFF;
    border-right: 4px solid transparent;    
    border-left: 4px solid transparent;        
    width: 1px;
    height: 1px;
}
.searchbar {
	width: calc(50% - 30px);
}
.fix-headermenu{
	position: absolute;
}
.searcharea{
	padding-top:102px;
}
}
@media screen and (max-width: 766px) {
.searchbar {
	width: calc(50% - 30px);
}
.toplink{
	float:none;
}
}
@media screen and (max-width: 480px) {
.searchbar {
	float:left;
	width:85%;
	margin:0 auto;
	padding:10px 0px 10px 15%;
}
.searcharea {
	height:auto;
}
.headermenu{
	width:100%;
	float:left;
}
.logo img{
	width:90%;
	float:left;
}
.toplink{
	float:left;
	font-size: .75em;
}
}
@media screen and (min-width: 901px) {
#fix-bar {
	width: 100%;
	background-color:#FFABBB;
	height: auto;
	position: fixed;
	padding: 5px 0;
	top: 0;
	z-index: 999;
}
#fix-bar ul.main_menu > li{
	float:left;
	padding:0 1em 3px;
	width:calc(100%/5 - 40px);
	text-align:center;
	opacity:1;
	margin-top:-25px;
}
#fix-bar li img {
	display:block;
	margin:0 auto;
	padding:10px 0 8px 0;
	height:32px;
}
}